/* @media all and (min-width: 30em)     -- 480px */
/* @media all and (min-width: 48em)     -- 768px */
/* @media all and (min-width: 64em)     -- 1024px */
/* @media all and (min-width: 73.125em) -- 1170px */
/* @media all and (min-width: 102.5em) */

.footer-links [class^="es-col-"]+[class^="es-col-"]:last-child {
    float: left;
}

/*
Positive Practice Awards
*/

.award-prize-gold {
    color: gold;
}

.award-prize-silver {
    color: silver;
}

.award-prize-bronze {
    color: #cd7f32;
}

.rich-content.rich-content-positive-practice-awards {
    background-size: 100%;
}

.rich-content.rich-content-positive-practice-awards .rich-content-hero-foreground img {
    width: 100%;
    margin-left: 0;
    min-width: auto;
}

/*
.rich-content.rich-content-positive-practice-awards .rich-content-header-content {
    border: 5px solid #30485a;
    border-radius: 10px;
    background-color: white;
    padding: 0.75em 1em;
}
*/

.rich-content.rich-content-positive-practice-awards .rich-content-header-content p:last-child {
    margin-bottom: 0;
}

.node-type-award-winner .rich-content.rich-content-positive-practice-awards {
    padding-top: 0;
}

.node-type-award-winner .rich-content.rich-content-positive-practice-awards .rich-content-header-content {
    margin-bottom: 1em;
}

.node-type-template-rich-content-page .rich-content.rich-content-positive-practice-awards {
    padding-top: 0;
}

.node-type-award-winner .content-wrapper {
    float: none !important;
    margin: 0 auto;
}

.node-type-award-winner .award-winner {
    clear: both;
    margin: 1em 0;
}

.node-type-award-winner img.photo {
    margin-bottom: 1.8em;
}

.node-type-award-winner .header-wrapper img {
    width: 80px;
}

.node-type-award-winner .header-wrapper p:last-child {
    margin-bottom: 0;
}

.node-type-award-winner .body {
    margin-top: 3em;
    border-top: 1px solid #a2d6db;
    padding-top: 3em;
}

/*
@media (min-width: 64em) {
    .node-type-award-winner .content-wrapper {
        padding-top: 1.8em;
        padding-left: 1.1em;
        padding-right: 1.1em;
        background-color: white;
        margin-top: -18%;
    }
}

@media (min-width: 73.125em) {
    .node-type-award-winner .content-wrapper {
        margin-top: -21%;
    }
}

@media (min-width: 102.5em) {
    .node-type-award-winner .content-wrapper {
        margin-top: -28%;
    }
}
*/

/*
70-for-70
*/

.rich-content-header-4700 {
    margin-bottom: 0;
}

@media all and (min-width: 73.125em){
    .rich-content-header-4700 {
        margin-bottom: 40px;
    }
}

@media all and (min-width: 1215px){
    .rich-content-header-4700 {
        margin-bottom: 60px;
    }
}

@media all and (min-width: 1280px){
    .rich-content-header-4700 {
        margin-bottom: 80px;
    }
}

@media all and (min-width: 1350px){
    .rich-content-header-4700 {
        margin-bottom: 100px;
    }
}

@media all and (min-width: 1400px){
    .rich-content-header-4700 {
        margin-bottom: 120px;
    }
}

@media all and (min-width: 1470px){
    .rich-content-header-4700 {
        margin-bottom: 140px;
    }
}

@media all and (min-width: 1550px){
    .rich-content-header-4700 {
        margin-bottom: 170px;
    }
}

@media all and (min-width: 1610px){
    .rich-content-header-4700 {
        margin-bottom: 190px;
    }
}

.rich-content-header-content-4700 {
    padding-top: 8px;
    padding-bottom: 8px;
}

.rich-content-main-4700 .advanced {
    margin-bottom: 10px;
}

@media all and (min-width: 48em){
    .rich-content-main-4700 .advanced {
        margin-bottom: 0;
    }
}

/*
70-for-70 grid page
*/

.seventy.rich-content {
    padding-top: 0;
}

.grid-heading {
    background-color: #314759;
    color: #FFFFFF;
    padding: 1em;
    margin-bottom: 0;
    border-right: 1px solid #FFFFFF;
}

/* Override default behaviour of the hero container */
.page-node-4700 .rich-content .rich-content-hero-foreground img {
    width: 100%;
    margin-left: 0;
    min-width: auto;
}
section.rich-content-background.rich-content-4700 {
    background-size: 100%;
}

ul.seventy-grid {
    border-top:1px solid #FFFFFF;
}
ul.seventy-grid li {
    padding: 0;
    margin: 0;
}
ul.seventy-grid li a {
    width: 25%;
    float: left;
    position: relative;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    box-sizing: border-box;
    margin: 0;
}
ul.seventy-grid li a img {
    width: 100%;
}
ul.seventy-grid li a > div {
    color: white;
    width: 100%;
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}
ul.seventy-grid li a > div .inner:after {
    font-family: FontAwesome, Arial,Helvetica Neue,Helvetica,sans-serif;
    font-size: 20px;
    content: '\f061';
}
ul.seventy-grid li a > div .inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: none;
}

ul.seventy-grid li a > div:hover {
    background-color: #30485a;
}
ul.seventy-grid li a > div:hover .inner {
    display: block;
}

ul.seventy-grid li a div h3 {
    font-size: 1.1em;
}

@media (max-width: 850px) {
    ul.seventy-grid li a {
        width: 33.33%;
    }
    ul.seventy-grid li a > div {
        position: static;
        background-color: #30485a;
        height: 96px;
        padding: 14px 0;
    }
    ul.seventy-grid li a > div .inner {
        display: block;
        position: relative;
        padding-left: 30px;
        padding-right: 30px;
    }
    ul.seventy-grid li a > div .inner:after {
        position: absolute;
        top: 40%;
        right: 3%;
        font-size: 16px;
    }
    ul.seventy-grid li a div p {
        font-size: 0.9em;
        margin-bottom: 0;
    }
    ul.seventy-grid li a div h3 {
        font-size: 1em;
        vertical-align: middle;
        margin-bottom: 8px;
    }
}
@media (max-width: 730px) {
    ul.seventy-grid li a {
        width: 50%;
    }
}

@media (max-width: 500px) {
    ul.seventy-grid li a {
        width: 100%;
        border-right: 0;
    }
    ul.seventy-grid li a div h3 {
        font-size: 1.2em;
    }
}

/*
70-for-70 person page
*/

.seventy.rich-content {
    padding-top: 0;
}
.seventy .content-wrapper {
    padding-top: 1.8em;
    padding-left: 1.8em;
    padding-right: 1.8em;
    background-color: white;
    margin-top: -28%;
}
.seventy .icon-70-for-70 {
    width: auto;
}
.seventy .content h1 {
    margin-top: 0.3em;
}
.seventy .content p {
    font-size: 1.2em;
    margin-bottom: 0;
}
.seventy .body {
    margin-top: 3em;
    border-top: 1px solid #A2D6DB;
    padding-top: 3em;
}

.seventy .profile-header-wrapper {
    margin-left: 20px;
}

.seventy .return-to-main {
    margin-top: 40px;
}

@media (min-width: 1401px) and (max-width: 1500px) {
    .seventy .content-wrapper {
        margin-top: -25%;
    }
}
@media (min-width: 1201px) and (max-width: 1400px) {
    .seventy .content-wrapper {
        margin-top: -21%;
    }
}
@media (min-width: 1025px) and (max-width: 1200px) {
    .seventy .content-wrapper {
        margin-top: -18%;
    }
}
@media (min-width: 769px) and (max-width: 1024px) {
    /* Tablet */
    .seventy .content-wrapper {
        margin-top: -18%;
    }
}
@media (max-width: 768px) {
    /* Mobile */
    .seventy .person-image {
        margin-bottom: 1.8em;
    }
    .seventy .content-wrapper {
        margin-top: -60px;
    }
    .seventy .profile-header-wrapper {
        margin-left: 0;
    }
}
@media (max-width: 500px) {
    /* Old Mobile! */
    .seventy .content-wrapper {
        margin-top: -15px;
    }
}

/* New wysiwyg formats */

/* Seventy seventy panel */

.seventy-seventy-panel {
    background-color: #fff;
    padding: 10px 15px;
    position: relative;
    border-left: 5px solid #30485a;
    border-right: 5px solid #30485a;
    box-shadow: 0 -4px 0px 5px rgba(255,255,255,1), 0 4px 0 5px rgba(255,255,255,1);
    margin: 8px;
}

@media all and (min-width: 48em) {
    .seventy-seventy-panel {
        max-width: 240px;
        margin: 4px;
    }
}

@media all and (min-width: 64em) {
    .seventy-seventy-panel {
        padding: 15px 15px 10px;
        max-width: 290px;
        margin: 11px 4px 4px;
    }
}

@media all and (min-width: 73.125em){
    .seventy-seventy-panel {
        max-width: 500px;
    }
}

.seventy-seventy-panel:before,
.seventy-seventy-panel:after {
    box-sizing: border-box;
    border-style: solid;
    border-color: transparent;
    border-width: 5px;
    content: "";
    display: block;
    left: -5px;
    position: absolute;
    width: calc(100% + 10px);
}

.seventy-seventy-panel:before {
    border-top-width: 0;
    border-bottom-color: #30485a;
    top: -5px;
}

.seventy-seventy-panel:after {
    border-bottom-width: 0;
    border-top-color: #30485a;
    bottom: -5px;
}

/* Homepage image carousel */

/* Seventy seventy panel in homepage slider */

@media all and (min-width: 48em){
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel {
        margin: 0;
    }
}

.image-carousel.image-carousel-home .owl-item .seventy-seventy-panel img {
    max-width: 110px;
}

@media all and (min-width: 64em) {
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel img {
        max-width: 150px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel img {
        max-width: none;
        width: auto;
    }
}

.image-carousel.image-carousel-home .owl-item .seventy-seventy-panel p {
    font-size: 15px;
    max-width: 230px;
    margin: 0 auto 4px;
    font-weight: 600;
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel p {
        margin-bottom: 6px;
        font-size: 16px;
        line-height: 20px;
    }
}

@media all and (min-width: 64em) {
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel p {
        font-size: 18px;
        line-height: 24px;
        max-width: 300px;
        margin-bottom: 10px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel p {
        max-width: none;
    }
}

.image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a {
    margin-top: 5px;
    padding: 6px 28px 6px 18px;
    line-height: 18px;
    font-size: 14px;
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a {
        line-height: 18px;
        font-size: 15px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a {
        padding: 8px 28px 8px 18px;
    }
}

.image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a:before {
    top: 8px;
    font-size: 14px;
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a:before {
        font-size: 14px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-item .seventy-seventy-panel a:before {
        top: 10px;
    }
}

/* Slider content in homepage slider */

.image-carousel.image-carousel-home .owl-item .image-carousel-caption {
    position: static;
}

@media all and (min-width: 30em) {
    .image-carousel.image-carousel-home .owl-item .image-carousel-caption-wrap {
        position: absolute;
        z-index: 5;
        top: 3%;
        left: 2%;
    }
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-item .image-carousel-caption-wrap {
        top: 48px;
        left: 38px;
    }
}

@media all and (min-width: 64em) {
    .image-carousel.image-carousel-home .owl-item .image-carousel-caption-wrap {
        top: 60px;
        left: 38px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-item .image-carousel-caption-wrap {
        top: 21%;
        left: 70px;
    }
}

/* Homepage slider pagination */

@media all and (min-width: 30em) {
    .image-carousel.image-carousel-home .owl-pagination {
        bottom: 5px;
    }
    .image-carousel.image-carousel-home .owl-controls {
        height: 25px;
    }
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-pagination {
        bottom: auto;
        top: 20px;
    }
    .image-carousel.image-carousel-home .owl-controls {
        height: 0;
    }
}

@media all and (min-width: 64em) {
    .image-carousel.image-carousel-home .owl-pagination {
        top: 30px;
    }
}

@media all and (min-width: 73.125em){
    .image-carousel.image-carousel-home .owl-pagination {
        top: 12%;
    }
}

@media all and (min-width: 48em) {
    .image-carousel.image-carousel-home .owl-item img {
        width: 132%;
        margin-right: 32%;
    }
}

@media all and (min-width: 64em) {
    .image-carousel.image-carousel-home .owl-item img {
        width: 125%;
        margin-right: 25%;
    }
}

.image-carousel-home-wrap .carousel-after {
    opacity: 0.6;
}

/* Dark blue font colour */

.dark-blue {
    color: #30485a;
}

/* Meduim semi bold font style */

.medium-semi-bold {
    font-weight: 600;
    font-size: 17px;
}

.lity-image img {
    width: auto;
}

/* ReciteMe */

.reciteme {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999;
    cursor: pointer;
    width: 64px;
    height: 64px;
    max-width: 64px;
}

/* My Health Care Record form */

.my-health-care-record-form input.error {
  border: 2px solid #f00 !important;
}

.my-health-care-record-form label.error {
  margin-top: .9375em;
}

.my-health-care-record-form input[type="radio"].error + label.option {
    color: #f00 !important;
    font-weight: bold;
}

.my-health-care-record-form .description {
    margin-bottom: 1.5em;
}

.my-health-care-record-form .webform-component--agree-to-terms input[type="radio"] {
    position: relative;
    width: auto;
    display: inline;
    margin-right: 0.5em;
}

/* Main Menu */

.mega-nav-site ul.sf-menu li a {
  padding: 1.2222222222em 2em 1.2222222222em 0.8em;
}

.mega-nav-site ul.sf-menu li.no-sub a {
    padding: 1.2222222222em 0.8em;
}

.mega-nav-site ul.sf-menu li a:before {
  right: 13px;
}

@media all and (min-width: 73.125em) {

  .mega-nav-site ul.sf-menu li a {
    padding: 1.2222222222em 2.5em 1.2222222222em 1.8em;
  }

  .mega-nav-site ul.sf-menu li.no-sub a {
    padding: 1.2222222222em 1.8em;
  }

  .mega-nav-site ul.sf-menu li a:before {
    right: 19px;
  }

}

@media all and (min-width: 102.5em) {

  .mega-nav-site ul.sf-menu li a {
    padding: 1.2222222222em 2.7em 1.2222222222em 2.2em;
  }

  .mega-nav-site ul.sf-menu li.no-sub a {
    padding: 1.2222222222em 2.2em;
  }

  .mega-nav-site ul.sf-menu li a:before {
    right: 21px;
  }

}
